@import "bulma/sass/utilities/_all";

// Основные цвета
$primary: #FF9700;
$primary-light: findLightColor($primary);
$primary-dark: #F05B38;
$primary-invert: findColorInvert($primary);

$orange: #E75503;
$orange-invert: findColorInvert($orange);

$white: #FFFFFF;
$black: #040305;

$success: #5B9139;
$success-light: findLightColor($success);
$success-dark: findDarkColor($success);
$success-invert: findColorInvert($success);

$danger: #C22019;
$danger-light: #ED564C;
$danger-dark: findDarkColor($danger);
$danger-invert: findColorInvert($danger);

$link: #2F8BF6;
$link-light: findLightColor($info);
$link-dark: findDarkColor($info);
$link-invert: findColorInvert($info);

$dark: #0F0D12;
$dark-invert: findColorInvert($dark);

$grey: #C7D3D6;
$grey-light: #B5B5B5;
$grey-dark: #232124;
$grey-invert: findColorInvert($grey);

@import "./merge_colors";